# translation of libkickermenu_prefmenu.po to Français
# Copyright (C) 2002 Free Software Foundation, Inc.
# Gérard Delafond <gerard@delafond.org>, 2002
# 
# 
msgid ""
msgstr ""
"Project-Id-Version: libkickermenu_prefmenu\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2005-02-07 01:29+0100\n"
"PO-Revision-Date: 2005-02-09 15:24+0100\n"
"Last-Translator: Gérard Delafond <gerard@delafond.org>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: prefmenu.cpp:48
msgid "Settings"
msgstr "Configuration"

#: prefmenu.cpp:288
msgid "Control Center"
msgstr "Centre de configuration"

#: prefmenu.cpp:307
msgid "No Entries"
msgstr "Pas d'entrées"
